<?php
// Deep Blue Theme For Netjuke
// By : Blake Watters <sbw@ibiblio.org>
// Color Design by Nate House <nate@dotcave.com>

class DeepBlue extends Theme {

  function DeepBlue () {
    $this->setDefault('background', 'FFFFFF');
    $this->setDefault('text',       '000000');
    $this->setDefault('link',       '000066');
    $this->setDefault('linkvisited','000066');
    $this->setDefault('linkactive', '333366');
    $this->setDefault('header',     '330066');
    $this->setDefault('headertext', 'EEEEEE');
    $this->setDefault('border',     '666666');
    $this->setDefault('content',    'EEEEEE');

    $this->setMetaData('name',        'Deep Blue');
    $this->setMetaData('author',      'Blake Watters');
    $this->setMetaData('version',     '1.0');
    $this->setMetaData('description', 'A smooth theme using deep blues.');
    $this->setMetaData('icon_invert', 'f');
    $this->setMetaData('icon_set',    'colorful');

    parent::Theme();
  }

}

// IMPORTANT!! return a theme object
return new DeepBlue;

?>